/* GENERIC STRUCTURE
----------------------------------------------- */
* { margin: 0; padding: 0; }

.clear {clear:both !important; float:none !important; font-size:0; margin:0; *margin-top:-1px; padding:0; line-height:0; visibility:hidden; height:0;}

div#CookieBar
{ /* position:fixed;z-index: 2000;bottom:0; */
  width:920px; margin:10px auto; border:1px solid #FFFFFF; padding: 10px 15px 25px 15px;
  background:#F3F3F3; box-shadow:0 0 6px rgba(0, 0, 0, 0.2); }
  
div#CookieBar div
{ float: left; width: 95%; }

div#CookieBar div.close
{ float:left; width:5%; line-height:1em; text-align:right; }

div.CookieBarMsg .close a
{ font-size: 2em; font-weight:bold; text-decoration:none; }

div#SiteWrapper
{ padding: 0; height:100%; display: block; }

div#HeaderWrapper
{ background: #424242 url(../img/header2_bg.png) top center no-repeat; height: 102px; clear: both; border-bottom: solid #616161 3px; }

div#HeaderInner
{ position:relative; width: 950px; clear: both; margin:0 auto; height: 102px; }

div#SiteLogo
{ zwidth: 175px; height: 95px; text-align: center; margin: 0px 0 10px 0px; display: block; float: left;  }

div#SelectCountry { padding: 5px; position: absolute; right:240px; top: 34px; _display: none; }
div#SelectCountry input { padding:1px; margin: 0; }
div#SelectCountry select { 
	width:121px; background: #ededed; padding:3px 5px; margin: 0; border: none !important; font-size: 10px; color: #333333 !important; 
	text-transform: uppercase; border-radius: 5px; -moz-border-radius: 5px;
}
div#DisplayCountry { 
	border:0px; padding:2px 5px; margin: 0; width: 104px; font-size: 10px; color: #000000 !important; text-transform: uppercase; background: #ededed; 
	border-radius: 5px; -moz-border-radius: 5px; border: none !important; position: absolute; right: 130px; top: 6px; font-family: Arial, Helvetica, sans-serif; text-align: center; }
	
div#DisplayCountry .CountryName { display: block; float:left; padding-top:4px; }
div#DisplayCountry .CountryFlag { display: block; float:right; padding-top:0; }

#Gsearch { position:absolute; top: 40px; right: 0; text-align:right; width: 293px; margin: 0 2px 0 0; }
#Gsearch input { border:0px; padding:4px 5px; margin: 0; }
#Gsearch input[type=text] { 
	width: 170px; _height: 18px; font-size: 10px; color: #000000 !important; text-transform: uppercase; background: #ededed; 
	border-radius: 5px; -moz-border-radius: 5px; border: none !important; 
}
#Gsearch input[type=submit], div#SelectCountry input[type=submit] {
	font-size: 10px; color:#ffffff; border:1px solid #7c7c7c; text-transform:uppercase;
	border-radius: 3px;-moz-border-radius: 3px; padding: 2px;
	background: #606060; /* Old browsers */
	background: -moz-linear-gradient(top, #606060 1%, #474747 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#606060), color-stop(100%,#474747)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #606060 1%,#474747 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #606060 1%,#474747 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #606060 1%,#474747 100%); /* IE10+ */
	background: linear-gradient(to bottom, #606060 1%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#474747',GradientType=0 ); /* IE6-9 */ 
}

#Gsearch input[type=submit] { margin: 0 0 0 4px; width: 54px; }

div#SocialIcons { position:absolute; ztop:17px; right: 0; _left:815px; width:140px; }
div#SocialIcons a { float:right; display:block; }
div#SocialIcons img { margin-right: 2px; }

div.AS_app_header_images
{ background: #FFFFFF; width: 535px; height: 221px; text-align: center; margin: 0 0; display: block; overflow: hidden; position: relative; float: left; }

div.AS_app_header_images + #top_banners_wrapper
{ width: 405px; float:left; margin: 0 0 0 15px; }

div#ImageNav
{ position: absolute; bottom: 2px; right: 2px; z-index: 5; }

div#ImageNav a
{ padding: 2px 3px 3px 3px; position: relative; bottom: 0; display: block; float: left; margin-left: 2px; border: 1px solid #efefef; }

div#ImageNav a.active, div#ImageNav a:hover
{ padding: 2px 3px 6px 3px; margin-top: -3px; }

div.AS_nav
{ zpadding: 0 15px; zclear: both; z-index: 10; }

div.AS_nav a
{ text-decoration: none; }

div.AS_nav ul, div.AS_breadcrumbs ul, div.AS_panel ul
{ padding: 0px; margin: 0px; list-style-type: none; }

div.AS_nav li, div.AS_breadcrumbs li, div.AS_panel ul
{ padding: 0px 5px 0px 0px; margin: 0px; list-style-type: none; float: left; }

div.AS_breadcrumbs
{ width: 930px; height:16px; padding: 7px 10px 7px 10px; margin: 10px 0; clear: both; background:#f9f9f9; }

div.AS_breadcrumbs a
{ padding: 0 12px 0 0; }

div#SiteContent
{ zbackground:url(../img/content_bg.gif) left top repeat-y; width: 950px; padding:0px 21px; clear: both; height:1%; margin:0 auto; }

div.AS_name_left_panel
{ display: block; float: left; width: 164px; padding: 0; margin: 10px 16px 0 0; }

div.AS_name_mid_column
{ width: 960px; _float: left; background: none; margin: 0; padding: 0; }

div.AS_name_left_panel + div.AS_name_mid_column
{ width: 770px; float: left; background: #FFFFFF; }

/*
body.AS_page_home div.AS_name_mid_column
{ display: block; width: 820px; background: none; margin: 0; padding: 0; float: left !important;  }
*/

div#MediaTopWrapper
{ _width:950px; padding:11px 0 0 0;margin:0 auto; }

body.AS_page_home div#MediaTopWrapper
{ background: url("../img/header-images-bg.png") no-repeat scroll left top transparent; }

div#SiteContentBottom {width:992px; height:20px; margin:0 auto; zbackground:url(../img/content_bottom.png) left top no-repeat; clear: both;}

div#SiteFooter 
{ border-top: 1px solid #cccccc; clear:both; margin:0 auto; padding:15px 0; text-align:center; width:950px !important; }

div.AS_nav_footer 
{ font-size: 11px; color:#818183;float:none !important; display:inline; width:950px; margin: 15px auto 8px; padding:0 15px 0 0; height:15px; text-align:center; }

div.AS_nav_footer ul
{ display:inline; margin: 0 auto; width: 950px; height: 15px; text-align:center; }

div.AS_nav_footer li
{ display: inline; padding: 0 8px; border:none; float:none !important; border-right: 1px solid #818181;  }

div.AS_nav_footer li + li
{ zborder-left: 1px solid #818181; }

div.AS_nav_footer li a, div#SiteFooter a
{ color:#818181; font-weight: normal; text-decoration: none; }

div.AS_nav_footer li a:hover, div#SiteFooter a:hover
{ color:#000000; }

div.AS_name_right_column
{ zdisplay: block; float: right; width: 125px; zpadding: 0; margin: 15px 3px 0 0;text-align: center; }

div.AS_name_right_column h1 { padding: 6px 16px 6px 16px !important; border: 1px solid #cccccc; border-radius: 6px; 
background: #e3e3e3; color:#000000 !important; font-size:11px; text-transform: uppercase; }

div.AS_name_right_column div.AS_block div.AS_html_content
{ margin-top: -20px; }

div.AS_name_footer_panel_1 { margin-top:15px; margin-bottom:5px; float:left !important;}
div.AS_name_footer_panel_1 h1 { padding: 5px 0 0 0 !important; color:#d72a2a; font-size:22px !important; text-transform: uppercase; }
div.AS_name_footer_panel_1 h2 { margin-top: 0 !important; }

div.AS_name_thought_leadership, div.AS_name_blog_post, div.AS_name_twitter_feed
{ width: 244px; float: left; padding:10px; border: solid #E2E2E2 1px; margin-right:8px; height: 200px;
-moz-border-radius: 12px; border-radius: 12px;
background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 1%, #e9e9e9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 1%,#e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

div.AS_name_footer_panel_2 { float:left !important; zmargin-top:16px; zmargin-bottom:10px; 
zmargin-left:5px; background: #ffffff url(../img/footerpanel.png) left top no-repeat; }

div.AS_name_footer_panel_2 h1 { margin:0; color:#000000 !important; font-size:11px; text-transform: uppercase;
-moz-border-radius: 6px; border-radius: 6px; background: #ededed url(../img/header_dots.png) 8px no-repeat; }

div.AS_name_in_the_spotlight, div.AS_name_company_profile, div.AS_name_office_locations
{ margin:10px 8px 0 0; width: 266px; float: left; height: auto; padding: 10px 0 10px 0; }

div.AS_block.AS_name_office_locations
{ position: relative; }

div.office_locations_dropdown 
{ position: absolute; right: 10px; top: 15px; width: 112px; height: 20px; overflow: hidden; 
  background: url(../img/contact_arrow.jpg) no-repeat right #EDEDED; border: none; }

div.office_locations_dropdown select
{ background: transparent; width: 132px; padding: 0; font-size: 12px; line-height: 1; border: 0; 
  border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
  -webkit-appearance: none; -moz-appearance: none; appearance: none; }

div.AS_name_left_panel div.AS_block { 
	width: 144px; float: left; padding:10px; border: solid #E2E2E2 1px; zmargin-right:10px; margin-bottom:10px;
	-moz-border-radius: 12px; border-radius: 12px;
	background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 1%, #e9e9e9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 1%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

div.AS_name_table_contents { 
	width: 100%; float: left; padding:20px; border: solid #E2E2E2 1px; zmargin-right:10px; margin-bottom:10px;
	-moz-border-radius: 12px; border-radius: 12px;
	background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 1%, #e9e9e9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 1%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

div.AS_name_share_this 
{ width: 144px;; float: left; padding:10px; border: solid #E2E2E2 1px; zmargin-right:10px; margin-bottom:10px;
-moz-border-radius: 12px; border-radius: 12px; }

/*	VIEW AND APPLICATION OUTPUTS
-----------------------------------------------------------------------------------*/
div.AS_app_output 
{ margin:0 0px 20px 0px; padding: 0 0px; clear: both; display: block; width: 100%; }

div.AS_app .AS_html_content, 
div.AS_app_output .AS_html_content, 
div.AS_view .AS_html_content
{ text-align: justify; }

div.AS_app_output.AS_type_subpage_list
{ display: none; }

div.AS_app_output.AS_name_category_list
{ display: block !important; }

div.AS_app_output div.AS_name_contact_item
{ zpadding: 0 0 0 20px; }

div.AS_app_output div.AS_name_contact_item ul.listIcon li
{ padding: 5px 0 !important; }

div.AS_name_contact_item li.add1 p, div.AS_name_contact_item li.add2 p
{ margin: 0; }

div.AS_app_output div.title
{ padding: 10px 0 0; }

div.AS_app_output h1, div.AS_app_output div.title
{ /* background:#333333; color:#FFFFFF; font-size:1em; font-weight:normal; margin:-10px -10px 0; padding:6px 12px; text-transform:uppercase; line-height: 1.2em; */ }

div.AS_app_output .AS_html_content
{ padding:5px 0; }

div.AS_app_output .AS_html_content p, div.AS_view .AS_html_content p
{ line-height: 16px; margin: 8px 0; }

div.AS_app_output ul > li + li
{ _border-top: 1px solid #F2F2F2; _border-bottom: 1px solid #F2F2F2; }

div.AS_app_output li
{ list-style: none; clear: both; padding: 5px 10px; display: table; width: 96%; margin:0; }

div.AS_app_output li:hover
{ zbackground: #FFFFFF; }

div.AS_type_subpage_list li /*, div.AS_type_service_list li */ { 
  list-style: none; margin: 0 0 10px 0; display: block; width: 95%;  
  padding:10px; border: solid #E2E2E2 1px; -moz-border-radius: 12px; -webkit-border-radius: 12px;  border-radius: 12px;
  background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 1%, #e9e9e9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 1%,#e9e9e9 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

div.AS_type_subpage_list li h3 a , div.AS_type_service_list h3 a
{ color: #d72a2a; _font-weight: bold; text-transform: uppercase; font-size: 16px; }
  
 div.AS_type_subpage_list li:hover /* , div.AS_type_service_list li:hover */
{ background: #FFFFFF; }

div.AS_app_output li a 
{ zdisplay: block; zfont-weight: bold; }

div.AS_app_output .AS_item_counter
{ width: 20px; font-weight:bold; font-size: 12px; }

ul.AS_output_list li.gallery_item
{ clear: none !important; display: block; float: left; margin: 0 5px; padding: 5px !important; text-align: center; width: 70px !important; }

ul.AS_output_list li.gallery_item img
{ background: #FFFFFF; padding: 3px; border:1px solid #8A8A8A; }

div.AS_type_services_list, div.AS_name_news_articles { 
  list-style: none; margin: 0 0 10px 0; display: block; width: 95%;  
  padding:15px 10px; border: solid #E2E2E2 1px; -moz-border-radius: 12px; -webkit-border-radius: 12px;  border-radius: 12px;
  background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 1%, #e9e9e9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 1%,#e9e9e9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 1%,#e9e9e9 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

div.AS_type_subpage_list ul, div.AS_type_service_list ul
{ padding: 10px 0; display: block; }

div.AS_type_service_list li { 
  clear: none; _display: block; float: left; width: 350px; list-style: disc; padding: 1px 0;
}

div.AS_type_service_list li a { 
  padding-bottom: 2px;
}

body *.inlineQuote
{ display:inline !important; font-size: 9px; width:auto; background:#fefefe; border:1px solid #eee; padding:4px 8px; text-transform:uppercase; text-decoration: none !important; }

.date { display: block !important; font-size: 9px; width:auto; padding:4px 8px; text-transform:uppercase; }
.archivebutton { zpadding-left: 20px; }

div.AS_view.AS_type_partner_list ul.AS_output_list
{ list-style:none;margin:0; }

div.AS_view.AS_type_partner_list ul.AS_output_list li
{ width:740px;float:left;margin:0px; }

div.AS_view.AS_type_partner_list div.AS_list_item
{ padding:0 0 20px; }

div.AS_view.AS_type_partner_list div.AS_list_item div.partner_logo
{ width:150px; float:left; text-align:center; }

div.AS_view.AS_type_partner_list div.AS_list_item div.partner_copy
{ width:590px; float:left; }

div.AS_view.AS_type_partner_list div.AS_list_item img
{ _float:left;margin:0 0 0.5em 1em; }

table.content_table td { padding:5px; vertical-align:top; }

div.AS_app_output.AS_name_news_articles li
{ display: block; width: 340px; float: left; clear: none; }

div.AS_name_news_articles h3
{ text-transform: uppercase; }

div.AS_name_news_articles span.blockdate, 
div.AS_type_view_article span.blockdate
{ color: #D72A2A; font-size: 10px; }

div.AS_name_contact_list div.AS_app_output
{ padding-top:20px; }

div.AS_name_contact_list div.AS_name_contact_item
{ float: left; width: 230px; margin: 0 25px 10px 0; _border-bottom: 1px solid #ededed; }

div.AS_name_contact_list div.AS_name_contact_item .title
{ color: #CA2027; font-size: 12px; }

/*	BLOCK STYLING
-----------------------------------------------------------------------------------*/
div.AS_name_mid_column div.AS_block 
{ margin-top:8px; }

div.AS_block 
{  }

div.AS_block.AS_name_news_flash
{ background: #e3e3e3 url(../img/news_flash_icon.png) left top no-repeat; padding:4px 0; border: 1px solid #cccccc; 
  -moz-border-radius: 6px; border-radius: 6px; width: 945px; height:26px; position: relative; }

div.AS_block.AS_name_news_flash div#snippets
{ margin-left: 110px; zmargin-top: 10px; height: 18px !important; width: 830px; }

div.AS_block.AS_name_condolences
{ background: #D72A2A url(../img/messages_icon.png) no-repeat left 12px top 20px; padding: 0; border: 1px solid #cccccc; 
  -moz-border-radius: 6px; border-radius: 6px; width: 945px; position: relative; }

div.AS_block.AS_name_condolences div#snippets
{ background: #E3E3E3; margin-left: 110px; width: 830px; }

div.AS_block.AS_name_condolences div#snippets .highlighter_wrapper
{ padding:5px; display: block !important; }

div.AS_block.AS_name_condolences div#snippets .blockdate .highlighter_wrapper
{ padding:0 5px 5px; display: block !important; }

div.AS_block.AS_type_banner
{ padding: 0; float: left;display: block;width: 400px;}

div#top_banners_wrapper div.AS_block.AS_type_banner
{ width: auto; float: left; display: block; margin: 0 7px 7px 0; }

div#top_banners_wrapper div.AS_block.AS_type_banner a
{ display: block; line-height:1px; }

div.AS_block .itemWrapper
{ clear: both; padding: 10px 0;  _height: 200px;}

div.AS_block div.title
{ padding: 10px 0; font-size: 12px; color: #000000; font-weight: bold; }

div.AS_block h1, div.AS_panel div.AS_block div.title
{ color:#FFFFFF; margin:0px 0px 0; padding: 0 0 5px 0; text-transform:uppercase; line-height: 1.2em; }

div.AS_block h1
{ color: #d72a2a; font-weight: bold; text-transform: uppercase; }

div.AS_name_left_panel div.AS_block h1
{ font-size: 16px; }

div.AS_name_footer_panel_2 div.AS_type_custom_content h1
{ padding:8px 0px 8px 25px !important; }

div.AS_panel div.AS_name_news_flash div.title
{ display: none; background: none; text-transform: capitalize; }

div.AS_panel div.AS_name_news_flash div.title a
{ color: #000000; font-weight: bold; text-decoration: none; }

div.AS_block ul
{ float: none; }

div.AS_block li
{ margin-left:0px;_width:233px;border-bottom:1px dotted #CCCCCC; }

div.AS_block .AS_html_content
{ /* background:#E9E9E9; border:1px solid #BBBBBB; margin:10px 0; */ padding: 5px 0; _line-height: 15px; }

div.AS_block.AS_type_custom_content .AS_html_content
{ padding: 5px 0; }

div.AS_block.AS_name_related_info li { /* background:#FBEDED; border: 1px solid #FFFFFF; border-bottom: none !important; width: 231px; */ }

div.AS_block.AS_name_keywords a { text-decoration:none; font-size: 13px;line-height:25px; }

div.AS_block.AS_name_downloads span.blockdate 
{ font-size: 10px; color: #D72A2A; }

div.AS_block.AS_name_downloads span.readmore 
{ color: #000000; background: url(../img/bullet-black.png) no-repeat scroll right center transparent; margin: 10px 0 0; }

div.AS_name_footer_panel_2 div.AS_block .AS_html_content
{ padding: 10px 5px 5px; }

/* div.AS_name_downloads ul.AS_output_list li */
div.AS_block li
{ padding: 0 0 5px 0; }

/* div.AS_name_downloads ul.AS_output_list li + li */
div.AS_block li + li
{ padding: 5px 0; }

/*	GENERIC CONTENT FORM STYLING
-----------------------------------------------------------------------------------*/
ul span.input 
{ clear: both; float: left; width: 20px; }

ul label
{ float: left; }

ul label input, ul label
{ width: auto !important; }

input[type=radio]
{ vertical-align: text-bottom !important; float: none !important; }

input[type=checkbox]
{ width: auto !important; margin-top: 4px;}

ul.radio_group input[type=radio]
{ vertical-align: text-bottom; margin-right: 3px; }

ul.radio_group label
{ cursor: pointer; font-size: 11px; }

ul.radio_group label:hover
{ color: #000; }

div.AS_type_form
{ width: 100%; }

div.AS_fieldset
{ _border:1px solid #fff; float:left; padding:4px; width: 410px; height: auto; zfloat: left; clear: both; vertical-align: middle; }

div.AS_fieldset label
{ float:left; vertical-align: middle; height:14px; padding:3px 15px 3px 0; text-align: right; width:130px; }

div.AS_fieldset input
{ float:left; width: 250px; padding: 1px; vertical-align: middle; color: #333 !important; }

div.AS_fieldset input.vFileBrowseField
{ width: 250px; margin-right: 10px; }

div.AS_fieldset input.submitButton, form input.submitButton
{ text-align: center; color: #222222 !important; text-transform: uppercase; text-decoration: none !important; background: #BBBBBB !important; display: block; 
  padding: 2px 5px !important; font-size: 11px; -moz-border-radius:3px; font-weight: normal; margin: 7px 5px 0 0; width: auto !important; border: none !important; float: right; }

div.AS_fieldset select
{ float:left; width: 255px; padding: 1px; }

div.AS_fieldset textarea
{ float:left; width: 254px; margin-bottom: 10px; }

div.required label
{ color: #330000; }

div.AS_fieldset label:hover {
color: #000000; cursor: pointer; }

div.AS_fieldset label:hover + input, div.AS_fieldset label:hover + select, div.AS_fieldset label:hover + textarea {
border-color: #ccc; background: #fafafa; }

div.AS_fieldset.field_date_of_birth select#id_date_of_birth_month
{ width: 130px; display:inline; }

div.AS_fieldset.field_date_of_birth select#id_date_of_birth_day
{ width: 60px; display:inline; }

div.AS_fieldset.field_date_of_birth select#id_date_of_birth_year
{ width: 90px; display:inline; }

div.field_captcha label
{ margin: 4px 0 0 0; }

div.field_captcha input
{ float: left; margin: 4px 15px 0 0; width: 130px; }

div.field_captcha img
{ float: right; margin: 2px 6px 0 0; vertical-align: bottom; }

div.AS_fieldset div.help_text
{ color: #CCCCCC !important; font-size: 10px; margin-right: 10px; float: right;  }

/*	GENERIC PANEL BLOCK FORM STYLING
-----------------------------------------------------------------------------------*/
div.AS_block div.AS_fieldset
{ padding: 3px 0; float: none; border: none; clear: none; width: 210px; }

div.AS_block div.AS_fieldset label
{ width: 70px; display: block; float: left; padding: 0; vertical-align: middle; text-align:left; text-transform:none; padding-right:0px;  }

div.AS_block div.AS_fieldset input, #subscribe div.AS_fieldset select
{ width: 130px; padding: 1px; background: #FFFFFF; font-family:Arial,Helvetica,sans-serif; border: 1px solid #bdbdbd; float: none; }

div.AS_block div.field_captcha label
{ margin: 0; }

div.AS_block div.required label
{ font-weight: normal; color: #333333; }

div.AS_block div.field_captcha input
{ margin: 0; width: 130px; margin-left:70px; }

div.AS_block div.AS_fieldset select#id_date_of_birth_month
{ width: 50px; }

div.AS_block div.AS_fieldset select#id_date_of_birth_day
{ width: 38px; }

div.AS_block div.AS_fieldset select#id_date_of_birth_year
{ width: 40px; }

div.AS_block div.field_captcha img
{ float: none; margin: 0; vertical-align: bottom; }

div.AS_block div.AS_fieldset input.submitButton 
{ margin:0 0 0 70px; width: auto; height: auto; }

/*	CUSTOM FORM STYLING
-----------------------------------------------------------------------------------*/
div.AS_type_view_custom_form div.AS_fieldset
{ width:700px; padding: 6px 4px; /*_height:25px; width:500px*/ }

div.AS_type_view_custom_form div.AS_fieldset label
{ width: 420px; text-align: left; height:auto;}/*220px*/

div.AS_type_view_custom_form div.AS_fieldset li
{ list-style: none; width: 60px; float: left; margin-left: 0px; }